a,span,img,label,select,body,html,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,form,input,table,tr,td,textarea{padding:0;margin:0;}
body{font-size:14px;font-family:"微软雅黑,LiHei Pro Medium,Arial,宋体";color:#FAE4BE;background:#07093a url(/cnweb/resource/cms/2015/11/img_pc_site/2015110219271391111.jpg) no-repeat center top;-moz-user-select:none;-webkit-user-select:none;}
a{text-decoration:none;}
li{list-style:none;}
img{border:0;}
input{border:0;border-radius:0;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{ zoom:1; }
.clear{ clear:both; height:0; font-size:0; overflow:hidden; }
.fl{ float:left;}
.fr{ float:right;}
p strong{font-size:1em;}
a font{font-size:1em;}
.base{width:1000px;margin:0 auto;min-width:1000px;}

/*大导航*/
.nav-box{width:1000px;height:33px;padding-top:3px;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102516052954147.jpg) repeat-x left top;min-width:1000px;}
.nav-box li{float:left;height:33px;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102516080681760.jpg) no-repeat right center;}
.nav-box li.nobj{background:none;}
.nav-box li a{display:block;font:14px/33px "微软雅黑";color:#dec48e;padding:0 32px 0 31px;margin:0 4px 0 2px;}
.nav-box li a.navactive{color:#251b0f;}
.nav-box li a:hover{color:#dec48e;background:#251b0f;}

/*公司治理*/
.tit-ds{font-size:18px;font-family:"微软雅黑";line-height:22px;color:#B28247;padding-bottom:15px;}
.tit-ds1{padding-top:35px;}
.sec-ds{padding-top:25px;}
.name-ds{font-size:14px;font-family:"微软雅黑";line-height:28px;color:#B28247;}
.name-ds1{padding-top:10px;}
.con-ds{font-size:14px;font-family:"微软雅黑";line-height:28px;color:#FAE4BE;}
.sec-left{float:left;width:204px;}
.sec-center{float:left;width:204px;margin:0 50px;}
.sec-right{float:left;width:204px;}

/*公共模板top*/
.search-box{width:139px;}
.top{height:120px;border-bottom:1px #997045 solid;}
.logo{width:214px;height:73px;padding-top:20px;}
.top-right{width:215px;height:60px;padding-top:55px;}
.lan{width:22px;height:22px;padding-top:2px;margin-left:10px;display:inline;}
.txt{float:left;width:99px;height:23px;outline:none;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102217231637733.png) no-repeat left top;border:none;font-size:12px;line-height:23px;padding-left:10px;}
.sea{width:30px;height:23px;position:relative;right:0px;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102217231640997.png) no-repeat left top;cursor:pointer;}

/*公共模板footer*/
.footer{ width:1000px; height:30px;border-top:1px #b28247 solid;margin-top:15px;min-width:1000px;}
.footer-left{width:500px;}
.footer-cjwt{width:160px;height:20px;padding-top:10px;}
.footer-cjwt li{ float:left; padding:0 15px; border-right:1px solid #c5b192;}
.footer-cjwt li a{ float:left; font-size:12px; color:#c5b192; line-height:14px; overflow:hidden;font-family:"宋体";}
.footer-cjwt li a:hover{text-decoration: underline;}
.links{width:65px;height:22px;font:12px/22px "宋体";padding-left:10px;margin-top:6px;display:inline;color:#c5b192;background:url(/cnweb/resource/cms/2015/10/img_pc_site/2015102216490821997.jpg) no-repeat right center;position:relative;z-index:2;cursor:pointer;}
.links-main{position:absolute;left:-5px;bottom:20px;z-index:999;display:none;}
.links-main ul{width:150px;height:200px;padding-top:5px;background:#07093a;border: 1px solid #B08046;}
.links-main li{width:150px;font:12px/22px "宋体";color:#c5b192;}
.links-main li a{display:block;width:135px;padding-left:15px;font:12px/22px "宋体";color:#c5b192;}
.links-main li a:hover{background:#e1cdac;color:#b28247;}
.footer-right{ height:100%;padding-top:9px; width:400px; font-size:12px; color:#c5b192; line-height:14px; overflow:hidden; font-family: "宋体"; text-align:right;}
.footer-right font{font-size:12px; color:#c5b192; line-height:14px; overflow:hidden; font-family: "arial";}

/*二级页banner切换效果*/
.bannerQh{width: 1000px;position: relative;height: 388px;overflow: hidden;min-width:1000px;}
.bannerUl{width: 100%;height: 388px;position: relative;}
.bannerUl li{width: 1000px;height: 388px;position: absolute;top: 0;left: 0;min-width:1000px;}
.bannerUl li img{width: 1000px;height: 388px;min-width:1000px;}
.banSpan{width: auto;height:0px;position:absolute;bottom: 10px;right: 0;overflow: hidden;z-index: 10;}
.banSpan span{float: left;width: 13px;height:13px;cursor:pointer;margin-right: 10px;}